Api
Store Contact_submit Contact
Submit a contact enquiry. Accepts name, optional email/phone, optional subject, and message. For v1: validates input and returns success. Enquiry is logged server-side.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/v1/store/contact" \ -H "Content-Type: application/json" \ -d '{ "message": "string", "name": "string" }'{
"message": "string",
"success": true
}